Subject: Re: 2017-01-07 Reservations Report
From: Ashish Dabral <[email-masked]>
To: Taly Shiber <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 9 Jan 2017 12:18:31 +0530 (IST)

Hello Taly, 

I didn't fill those rows because the booking date was outdated that's why we were not able to locate any booking. 
Today I am working on 9th Jan CSV file, will share the updated one once done. 

Regards, 
Ashish Dabral 

From: "Taly Shiber" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Sunday, January 8, 2017 9:56:40 PM 
Subject: Re: 2017-01-07 Reservations Report 

Hi Ashish, 
I want over the google sheet of 5th of Jan. 
And I have 2 remarks: 

    1. Can you please make sure to mark yes/no in all of the "Visible_in..." columns? 
    2. I changed the column M to be "updated price" this is to make if you updated the price for the reservation or not - please make yes/no 
    3. There are a few rows that you didn't mark any thing, Just wanted to understand why. 
    4. I added a sheet name "Master" - every day when you finish going over the CSV of that day please copy the columns from google sheet you created to the "Master" sheet and add the date in the first column. (I added this task to the task sheet" 
    5. As I wrote in Skype there no need to work on an old CSV only on the CSV you go that date. For example since you don't work on Suday on Monday you should work only on the file you got on Monday. 

Let me knew if you have any Questions 

Thanks 

-- 
Taly Shaiber , Distribution Manager 

Roomer Travel | +972 (50) 9362200 

[email-masked] | www.roomertravel.com 

On Sat, Jan 7, 2017 at 3:13 PM, Ashish Dabral < [email-masked] > wrote: 

Hello Taly, 

We are done with 5th of Jan. Please check 

Regards, 
Ashish Dabral 

From: "Taly Shiber" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] > 
Sent: Saturday, January 7, 2017 3:04:15 PM 
Subject: Fwd: 2017-01-07 Reservations Report 

Begin forwarded message: 

BQ_BEGIN

From: Roomer Reporter < [email-masked] > 
Date: 7 January 2017 at 4:00:47 GMT+2 
To: [email-masked] 
Subject: 2017-01-07 Reservations Report 

BQ_BEGIN

	
Daily Reservation Report 	This email was sent to you by Roomer Travel, Inc. Visit our Privacy Policy for more information about our terms of use. 

Roomer Travel, Inc. | 300 Park Avenue | New York, NY 10022 

BQ_END

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_END

BQ_END